Bug 1286401 - [abrt] PackageKit: _g_log_abort(): packagekitd killed by SIGTRAP
[abrt] PackageKit: _g_log_abort(): packagekitd killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8c7ead842dc7eb3e025c5bfacea...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-28 21:09 EST by Stephen Mol
Modified: 2016-12-20 11:23 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:23:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.05 KB, text/plain)
2015-11-28 21:10 EST, Stephen Mol
no flags Details
File: cgroup (200 bytes, text/plain)
2015-11-28 21:10 EST, Stephen Mol
no flags Details
File: core_backtrace (8.71 KB, text/plain)
2015-11-28 21:10 EST, Stephen Mol
no flags Details
File: dso_list (8.09 KB, text/plain)
2015-11-28 21:10 EST, Stephen Mol
no flags Details
File: environ (120 bytes, text/plain)
2015-11-28 21:10 EST, Stephen Mol
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-28 21:10 EST, Stephen Mol
no flags Details
File: maps (38.77 KB, text/plain)
2015-11-28 21:10 EST, Stephen Mol
no flags Details
File: mountinfo (3.58 KB, text/plain)
2015-11-28 21:10 EST, Stephen Mol
no flags Details
File: open_fds (3.69 KB, text/plain)
2015-11-28 21:10 EST, Stephen Mol
no flags Details
File: proc_pid_status (976 bytes, text/plain)
2015-11-28 21:10 EST, Stephen Mol
no flags Details
File: var_log_messages (989 bytes, text/plain)
2015-11-28 21:10 EST, Stephen Mol
no flags Details

  None (edit)
Description Stephen Mol 2015-11-28 21:09:59 EST
Description of problem:
I am having problems with my gnome software.  It will not display apps for me to download, I cannot search for apps, it doesn't do anything when it says checking for updates.  Enclosed are links to screenshots.

http://i31.photobucket.com/albums/c364/pcdoctor/Linux%20Problem.jpg
http://i31.photobucket.com/albums/c364/pcdoctor/Linux%20Problem1.jpg
http://i31.photobucket.com/albums/c364/pcdoctor/Linux%20Problem2.jpg

I was also told in a Fedora group to run the command to get a log and I get this.

http://i31.photobucket.com/albums/c364/pcdoctor/Screenshot%20from%202015-11-28%2021-04-39.png

Also I am having problems with numbers letters, etc...appearing in search boxes, URL address bars, etc...  I'm not pushing anything on my keyboard, but they appear.

Version-Release number of selected component:
PackageKit-1.0.10-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: _g_log_abort
executable:     /usr/libexec/packagekitd
global_pid:     1574
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 pk_transaction_init at pk-transaction.c:5397
 #4 g_type_create_instance at gtype.c:1874
 #5 g_object_new_internal at gobject.c:1779
 #8 pk_transaction_new at pk-transaction.c:5499
 #9 pk_scheduler_create at pk-scheduler.c:690
 #10 pk_engine_daemon_method_call at pk-engine.c:1330
 #11 call_in_idle_cb at gdbusconnection.c:4832

Potential duplicate: bug 1228624
Comment 1 Stephen Mol 2015-11-28 21:10:03 EST
Created attachment 1100073 [details]
File: backtrace
Comment 2 Stephen Mol 2015-11-28 21:10:04 EST
Created attachment 1100074 [details]
File: cgroup
Comment 3 Stephen Mol 2015-11-28 21:10:05 EST
Created attachment 1100075 [details]
File: core_backtrace
Comment 4 Stephen Mol 2015-11-28 21:10:06 EST
Created attachment 1100076 [details]
File: dso_list
Comment 5 Stephen Mol 2015-11-28 21:10:08 EST
Created attachment 1100077 [details]
File: environ
Comment 6 Stephen Mol 2015-11-28 21:10:09 EST
Created attachment 1100078 [details]
File: limits
Comment 7 Stephen Mol 2015-11-28 21:10:10 EST
Created attachment 1100079 [details]
File: maps
Comment 8 Stephen Mol 2015-11-28 21:10:11 EST
Created attachment 1100080 [details]
File: mountinfo
Comment 9 Stephen Mol 2015-11-28 21:10:13 EST
Created attachment 1100081 [details]
File: open_fds
Comment 10 Stephen Mol 2015-11-28 21:10:14 EST
Created attachment 1100082 [details]
File: proc_pid_status
Comment 11 Stephen Mol 2015-11-28 21:10:15 EST
Created attachment 1100083 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2016-11-24 08:49:09 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 11:23:50 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.